Siemens 3VA1196-4EF32-0DH0
| Artikelnummer: | 12.158.502B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3VA1196-4EF32-0DH0 |
| Typbezeichnung: | 3VA1196-4EF32-0DH0 |
| EAN: | 4042949085010 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +49,92 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Setzen Sie auf bewährte Technik mit dem Siemens Bauteil 3VA1196-4EF32-0DH0. Leistungsschalter 3VA1 Icu=36kA, ATAM, In=16A Ir=11A-16A Ii=5x In.
Detaillierte Produktinformationen:
Leistungsschalter 3VA1 IEC Frame 160 Schaltvermögenklasse S Icu=36kA @ 415V 3-polig, Anlagenschutz TM240, ATAM, In=16A Überlastschutz Ir=11A...16A Kurzschlussschutz Ii=10...20 x In Schraubenflachanschluss Unterspannungsauslöser (UVR) 208-230V AC 50/60Hz 2 Hilfsschalter HQ 1 Ausgelöst-Meldeschalter HQ
Als Schlüsselkomponente in der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung sorgt dieser Artikel für reibungslose Abläufe bei privaten und gewerblichen Anwendungen. Gleichen Sie die EAN 4042949085010 ab, um sicherzugehen. Kaufen Sie Fachhandelsqualität bequem und sicher bei LuConDa ein.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 6 |
| Art des Relaisausgangs | Wechsler silber Ja |
| Verschmutzungsgrad | 2 A 1 000 1/h mm |
| Farbe | 24 V |
| - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| Material des Betätigungselements | DC 8 000 45° |
| Produkterweiterung optional Leuchtmittel | 0,4 A 1000000 45° |
| Ausführung der Erdschlussüberwachung | 9 W |
| Schutzart IP | -20 ... +60 °C |
| Breite | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja AC/DC 800 A |
| Betriebsmittelkennzeichen | kompakt 2,3 kg Ja |
| Schutzart NEMA | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm 10 ... 500 Hz: 5g 15,36 A |
| Breite | optional |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 14,72 A 50 Hz |
| Betriebsmittelkennzeichen | Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1088-2UD10-0A/all | 16 Kibyte |
| Anzugsdrehmoment der Schrauben im Halter | 128 Kibyte |
| Umgebungstemperatur | 4 µs Ja 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Dokumentenklasse | 4 Ja 36 kA |
| Anzugsdrehmoment der Schrauben im Halter | Ja Ja 24 V |
| https://support.automation.siemens.com/WW/view/de/8MF2008-5R/all | Ja 22,3 mm 16 |
| - MIB-Unterstützung | Ja |
| Schwingbeschleunigung | Ja 86 A 242 kA |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja S |
| einstellbarer Ansprechwert Zeit / tr min. | Ja Anlagenschutz 17 |
| Ausführung des elektrischen Anschlusses | Ja FESTEINBAU 1 250 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ii min. | Nein |
| Anzahl der Schließer | Ja |
| Anzahl der Eingänge | Ja |
| Betriebsstrom bei DC-13 | Ja Nein |
| Anzugsdrehmoment der Schrauben im Halter | 256 2,8 in Nein |
| Typ der Digitaleingänge gemäß IEC 60947-1 | RFC4188 0 -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 24 V 150 kA |
| Betriebsspannung | RFC1907 15 ... 30 6 kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 17 x 6,5 1 500 A |
| Dauerkurzschlussstrom Effektivwert | RFC2013 vorderseitiger Anschluss |
| Anzahl der VLANs / maximal | Ja |
| Anschlussquerschnitt, Schraubenflachanschluss; | 255 17 x 6,5 frontseitig |
| Anschlussquerschnitt, Rundleiterklemme Cu; | Ja 25 x 8,5 finden Sie unter https://support.automation.siemens.com. (V3.4) |
| Produktbestandteil | Ja 0 3VA9688-0BL30 |
| Ausführung des elektrischen Anschlusses | Nein Nein 0,27 A |
| Produkterweiterung / optional / Motorantrieb | Ja 0,4 ... 2 A -40 °C |
| Hersteller-Artikelnummer | Ja 80 °C Nein |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1,1 mA |
| Steuerspeisespannung 1 | Ja |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
BayWa r.e. Solar Energy 02-000736
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LE1011-1AJ52-2AB4
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7MF8123-4CA74-1AB2-ZR10Y15
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Bernstein M49-E2 AV 6023000097
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 6AV6371-2BD07-4AX0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 6SL3710-2GE41-4AA3-ZD00D02D14G60K82L23L26L45L50L57
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag